/* stylesheet T&P, weisse Seiten*/

body  { background-color:#FFFFFF; }

body,p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,i
	{ font-family:Arial,sans-serif; font-style:italic; }

b { font-style:italic; font-weight:bold; }
	
body,p,ul,ol,li,div,td,th,address,nobr,b,i { font-size:10pt;}

h1 { font-size:18pt; font-weight:bold; }
h2 { font-size:16pt; font-weight:bold; }
h3 { font-size:14pt; font-weight:bold; }
h4 { font-size:12pt; font-weight:bold; }

a:link {
	color:#2E477F;
	text-decoration: none;
}
a:visited {
	color:#808080;
	text-decoration: none;
}
a:active {
	color:#FF0000;
	text-decoration: none;
}

span.fr { color: Red; font-weight : bold; }
